<?php
/**
 * Template part for displaying site info
 *
 * @package Kortez Business
 */

?>

<div class="site-info">
	<?php echo wp_kses_post( html_entity_decode( esc_html__( 'Copyright &copy; ' , 'kortez-business' ) ) );
		echo esc_html( date( 'Y' ) . ' ' . get_bloginfo( 'name' ) );
		printf( esc_html__( '. Powered by', 'kortez-business' ) );
	?>
	<a href="<?php echo esc_url( __( 'https://kortezthemes.com/', 'kortez-business' ) ); ?>" target="_blank">
		<?php
			printf( esc_html__( 'Kortez Themes', 'kortez-business' ) );
		?>
	</a>
</div><!-- .site-info -->